import request from '@/utils/request'

//导入
export function importTemplate() {
  return request({
    url: '/mall/mallSchoolAppraise/importTemplate',
    method: 'get'
  })
}
// 查询院校评估列表
export function listMallSchoolAppraise(query) {
  return request({
    url: '/mall/mallSchoolAppraise/list',
    method: 'get',
    params: query
  })
}

// 查询院校评估详细
export function getMallSchoolAppraise(appraiseId) {
  return request({
    url: '/mall/mallSchoolAppraise/' + appraiseId,
    method: 'get'
  })
}

// 新增院校评估
export function addMallSchoolAppraise(data) {
  return request({
    url: '/mall/mallSchoolAppraise',
    method: 'post',
    data: data
  })
}

// 修改院校评估
export function updateMallSchoolAppraise(data) {
  return request({
    url: '/mall/mallSchoolAppraise',
    method: 'put',
    data: data
  })
}

// 删除院校评估
export function delMallSchoolAppraise(appraiseId) {
  return request({
    url: '/mall/mallSchoolAppraise/' + appraiseId,
    method: 'delete'
  })
}
